﻿@model Generations.MVC.Models.MissionaryListModel

@{
    ViewBag.Title = "Every Ethne Staff";
}

<h2>Root Missionaries</h2>

<table border='0'>
    @foreach (var missionary in Model.Missionaries) { 
        <tr>
            <td>@missionary.Name</td>
            <td><a href="../Missionary/Tree/@missionary.Id">[tree]</a></td>
        </tr>
    }
    <tr>
        <td>...</td>
        <td><a href="../Missionary/Create">[create new]</a></td>
    </tr>
</table>